ubuntu/+source/qapt:ubuntu/maverick-devel

Last commit made on 2010-10-01
Get this branch:
git clone -b ubuntu/maverick-devel https://git.launchpad.net/ubuntu/+source/qapt
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
ubuntu/maverick-devel
Repository:
lp:ubuntu/+source/qapt

Recent commits

f96a72d... by Jonathan Thomas on 2010-09-30

Import patches-unapplied version 1.0.3-0ubuntu2 to ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: 314b9ba51753e222cc7f33bbe43fed0628fe8d2f

New changelog entries:
  * Fix libqapt1.symbols. Since we aren't building with fvisibility=hidden,
    dpkg-gensymbols is picking up some libapt-pkg symbols as libqapt's. And
    since libapt-pkg's symbols are different between i386 and amd64, FTBFS
    occurs on amd64. I've set these symbols to !amd64, but this isn't really
    a problem since they aren't our symbols.

314b9ba... by Jonathan Thomas on 2010-09-28

Import patches-unapplied version 1.0.3-0ubuntu1 to ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: 007b202312c411fecf9a3c1cf7da843828f2dea5

New changelog entries:
  * New upstream bugfix-only release, fixing a silent error when encountering
    total-system APT locks.
    (http://websvn.kde.org/?view=revision&revision=1180714)

007b202... by Jonathan Thomas on 2010-09-14

Import patches-unapplied version 1.0.2-0ubuntu2 to ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: 70a434fe0d389094f1a91f1eb208eb3cabc63894

New changelog entries:
  * Re-add libqapt1.symbols, which was inadvertantly dropped last upload.
    I had forgotten to re-add it after I removed it for backporting to lucid.

70a434f... by Jonathan Thomas on 2010-09-13

Import patches-unapplied version 1.0.2-0ubuntu1 to ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: 8a0ad4c4ad3ba284328adad5628aa66af41f04ca

New changelog entries:
  * New upstream bugfix release

8a0ad4c... by Jonathan Thomas on 2010-08-26

Import patches-unapplied version 1.0.1-0ubuntu1 to ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: 873b07cd11eb34d80b7e437f2fcb0d31c6211640

New changelog entries:
  * New upstream bugfix release

873b07c... by Jonathan Thomas on 2010-08-12

Import patches-unapplied version 1.0-0ubuntu2 to ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: 3788724a0db399f0c254dbf91f347770543ac9dd

New changelog entries:
  * Remove erroneous patches that arose due to source format 3.0 and me
    leaving files around
  * Remove some mysterious symbols from the symbols file that don't look like
    they belong to libqapt and cause FTBFS on amd64

3788724... by Jonathan Thomas on 2010-08-11

Import patches-unapplied version 1.0-0ubuntu1 to ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: 32d6246165b3c4cc86aaa8d7172bac3c196e4f8e

New changelog entries:
  * New upstream release:
    - Rename libqapt0 to libqapt1 for .so versioning bump
    - Replace appropriate depends with libqapt1 in debian/control
    - Update libqapt0.symbols for the bump, renaming it to libqapt1.symbols

32d6246... by Jonathan Thomas on 2010-08-04

Import patches-unapplied version 0.5.0-0ubuntu1 to ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: e229c36f002db3ecbc07d59981953c9b9764aa75

New changelog entries:
  * New upstream release candidate

e229c36... by Jonathan Thomas on 2010-07-28

Import patches-unapplied version 0.4.0-0ubuntu1 to ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: dcfc2986bceaac5bb34337730cf265ab2323a3b1

New changelog entries:
  * New upstream beta release:
    - Update libqapt0.symbols for a new function
  * Bump Standards-Version to 3.9.1, no changes required

dcfc298... by Jonathan Thomas on 2010-07-23

Import patches-unapplied version 0.3.0-0ubuntu2 to ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: a768248741f8265a86ea5491b255eb5891dc88ad

New changelog entries:
  * Add a symbols file for libqapt0
  * Give libqapt-dev the section of libdevel
  * Bump Standards-Version to 3.9.0, no changes required